<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

$esperarCarga=true;

//Diferenciamos "etiquetado" o "precintado" según el get desde el menú
if($_GET['accion']) $_SESSION['accion']=$_GET['accion'];

?>
<h2>Órdenes de <?php echo ucfirst($_SESSION['accion']); ?> <img src="<?php echo DIR_IMAGENES; ?>/botones/reresh.png" alt="Refrescar" class="refrescar"/></h2>

<div id="listaOrdenes" style="padding-bottom:100px">
</div>

<script>

$(document).ready(function() {

	$('#popupCargando').show();
	
	$('.refrescar').on("click",function(e) {
		$('#popupCargando').show();
		window.location=window.location;
	});
	
	$.post( "<?php echo $rutaHtml; ?>/contenidos/ordenes-etiquetado-precintado-listado.php<?php if($_GET['traza']=='si') { ?>?traza=si<?php } ?>" )
		.done(function(data) {
			$('#popupCargando').hide();
			$('#listaOrdenes').html(data);
	});

});

</script>

<?php
include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
